RubyGems Navigation menu

wiserespond 1.0.1

With wiserespond you can easily setup your controllers to respond to :html and :js content types.

Versions:

  1. 1.0.1 - April 20, 2012 (19.5 KB)
  2. 1.0.0 - March 18, 2012 (20 KB)
  3. 0.2.0 - March 17, 2012 (20 KB)
  4. 0.1.0 - March 15, 2012 (18.5 KB)

Runtime Dependencies:

Authors:

  • Igor Alexandrov

Owners:

F1d3181d81631bd5bdd0e2326d5b5651

Total downloads 3,788

For this version 1,138

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'wiserespond', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install wiserespond = Copy to clipboard Copied!

Links: